function [lw,ls] = basicLineStyle( width )
%[lw,ls] = basicLineStyle( width )
%   Because Mathworks don't think zero is a number.

    if width <= 0
        lw = 1;
        ls = 'none';
    else
        lw = width;
        ls = '-';
    end
end
